Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

SF300-24P POE ERROR

After firmware upgrade from v1.1.2.0 to 1.3.0.62 i get this in terminal console (see attached) ..

Firmware v1.2.7.76 and below works without this error. Firmware 1.2.9.44 and above does not.

Does anyone have any suggestion how to fix this.?

Thnx

Vanja

3 REPLIES
Green

SF300-24P POE ERROR

Hi Vanjay, this looks like it incremented an error counter then caused the POE function to disable. If it worked on the previous software versions then I'd recommend to call the SBSC for further analysis.

-Tom
Please mark answered for helpful posts

-Tom Please mark answered for helpful posts http://blogs.cisco.com/smallbusiness/
Community Member

SF300-24P POE ERROR

Hi Vanja,

I also had POE issues after upgrading to the 1.3.0.62 firmware and had to roll back to the older firmware which was very stable.

I don't have the logs anymore, but from memory it was the same error that you are seeing.

Phil

Community Member

SF300-24P POE ERROR

Vanja,

For what it's worth, the POE and other stability issues which kept me on 1.2.7.76 appear to be resolved in 1.3.5.58.  At least they haven't occured after a few days testing.

Regards,

Phil

596
Views
0
Helpful
3
Replies
CreatePlease to create content